Bug 440252 - X - Caught signal 11 - Server aborting
X - Caught signal 11 - Server aborting
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-02 10:31 EDT by Gerald Cox
Modified: 2008-04-04 16:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 16:01:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg server log for signal 11 (28.02 KB, text/plain)
2008-04-02 10:31 EDT, Gerald Cox
no flags Details

  None (edit)
Description Gerald Cox 2008-04-02 10:31:42 EDT
Description of problem:
X - Fatal server error
Caught Signal 11.  Server aborting
(EE) Failed to load module "record" (module does not exist, 0)


Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.4.99.901-15.20080401.fc9.i386
xorg-x11-drv-nv-2.1.8-1.fc9.i386



How reproducible:
boot or "startx"


Steps to Reproduce:
1. Enter startx from command line
2.
3.
  
Actual results:
Server aborts


Expected results:
Normal X start

Additional info:
Comment 1 Gerald Cox 2008-04-02 10:31:42 EDT
Created attachment 300070 [details]
xorg server log for signal 11
Comment 2 Gerald Cox 2008-04-02 10:32:59 EDT
problem still occurs when switching to vesa driver...
Comment 3 Gerald Cox 2008-04-03 10:28:33 EDT
Problem appears to have been fixed in:
xorg-x11-server-Xorg-1.4.99.901-16.20080401.fc9

Comment 4 Adam Jackson 2008-04-04 16:01:09 EDT
Closing as per comment #3.

Note You need to log in before you can comment on or make changes to this bug.